
.myLangHeb {
	 direction: rtl;
}

.myLangEng {
	 direction: ltr;
}

a:hover {
	color: #00ffcc;
}

.myBlueColor {
	color: #004d80;
}

/*.myBlueColor {
	color: #004d39;
}*/

.myLightblueBgColor {
	background-color: lightblue;
}

.myBlueGrayBgColor {
	background-color: #1a252f;
}

.myTextLight {
	color: white;
}

.myFooter {
	display: block;
	padding-top: 1rem;
	padding-bottom: 1rem;
	background-color: #2c3e50;
	color: #fff;
}

/*.btn {
	display: inline-block;
	display: inline-inner-block;
	font-weight: 400;
	text-align: center;
	vertical-align: middle;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	border: 0.125rem solid;
	padding: 0.375rem 0.75rem;
	font-size: 1.5rem;
	line-height: 1.5;
	border-radius: 0.5rem;
	transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out; 
}*/

.myFloatLeft {
	float: left;
}

.myFloatRight {
	float: right;
}

.myTextAlignRight {
	text-align: right;
}

.myTextAlignLeft {
	text-align: left;
}

.myFontSize20 {
	font-size: 20px;
}

.myFontSize25 {
	font-size: 25px;
}

.myFontSize40 {
	font-size: 40px;
}

.myFontSize60 {
	font-size: 60px;
}

.myPaddBot50 {
	padding-bottom: 50px;
}

.myPaddTop15 {
	padding-top: 15px;
}

.myHeight50 {
	height: 50px;
}